### Virtual Method

# Clutter OffscreenEffect paint_target

#### Declaration [src]

    void
    paint_target (
      ClutterOffscreenEffect* effect,
      ClutterPaintNode* node,
      ClutterPaintContext* paint_context
    )

#### Description [src]

Calls the `Clutter.OffscreenEffectClass.paint_target` virtual function of the `effect`.

#### Parameters

`node`

  Type: `ClutterPaintNode`

  A `ClutterPaintNode`.

  The data is owned by the caller of the method.

`paint_context`

  Type: `ClutterPaintContext`

  A `ClutterPaintContext`.

  The data is owned by the caller of the method.